Start a new topic

Xcode. Validate error.

cordova-lib: 9.0.1

cordova-ios: 5.0.1

cordova-plugin-file: 6.0.2


Xcode: 11.0.0

MacOS: 10.14.6

Wikitude: 8.4.0


Text Error: "No suitable application records were found. Verify your bundle identifier 'com.wikitude.WikitudeSDK' is correct"


I had phase of validate archieved bundle before upload to AppStore Connect, when I got the error


p.s. Also, I had warning when app was building.

"skipping copy phase strip..." Watch last attaching file


Hi Yegor,


Can you please provide the following details:


  • Does the latest SDK version work?
  • Is this happening with the unchanged sample app or in your own app? If it happens with your own app, does the sample app work on your device?
  • Did you make sure to follow the exact steps in the setup guide?

Thx and greetings

Nicola

Hello Nikola,


  • No. Because, I have only Wikitude SDK PRO one time license for version 8.4.0
  • It happens with my own app. App is working on my device
  •        Note: But, I use another config file for Release build. You can see these file in attach
  • Unfortunately I'm sure

(300 Bytes)
Login or Signup to post a comment